        .op {
            font-family: "Palatino Linotype";
            text-align: center;
            letter-spacing: 12px;
            color: white;
            text-shadow: 2px 2px 4px #000000;
            font-weight: 400;
            padding-bottom: 5px;
            padding-top: 10px;
            font-size: 300%;
        }
        .mt-n2 {
            margin-top: -15px !important;
        }
        .box {
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
        }
        .heading {
            font-family: Georgia, "Times New Roman", Times, serif;
            text-transform: uppercase;
            color: #999;
        }
        .desc {
            font-family: Georgia, "Times New Roman", Times, serif;
            color: #333;
        }
        /*ol li ul a {
    color:#A3A3A3 !important;
}*/
        .style1 {
            font-family: "Palatino Linotype";
            text-align: center;
        }
        .style2 {
            font-family: 'Marcellus SC', serif;
            text-align: center;
            font-size: large;
            text-color: #A3A3A3
        }
        .breadcolor a li ul {
            color: #A3A3A3;
        }
        .breadcrumb ul li a {
            color: #757575 !important;
        }
        body {
            font-size: 76%;
            font-weight: normal;
            word-spacing: normal;
            letter-spacing: normal;
            text-transform: none;
            font-family: Verdana, Arial, Helvetica, sans-serif;
        }
        p, blockquote, ul, ol, dl, dd, li, dir, menu {
            /* inherit from body */
        }
        small {
            font-size: small;
        }
        big {
            font-size: large;
        }
        pre {
            font-family: 'Monotype.com', Courier New, monospace;
        }
        ol li {
            list-style-type: decimal;
        }
        ol ol li {
            list-style-type: lower-alpha;
        }
        ol ol ol li {
            list-style-type: lower-roman;
        }
        table, tbody, tr, td {
            font-size: .9em;
            word-spacing: normal;
            letter-spacing: normal;
            text-transform: none;
            font-family: Verdana, "Myriad Web", Syntax, sans-serif;
            font-style: italic;
        }
        /* end body type */
        /*h1 {
	font-family:	Optima, "Gill Sans", Futura, sans-serif;
	font-size-adjust:	.53;
	font-size:	200%;
	font-weight:	400;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color: #000000;
	padding-bottom: 5px;
}*/
        a:link {
            text-decoration: underline;
            /*font-weight:	bold;*/
            /*color:	#A3A3A3;*/
            background: white;
        }
        a:visited {
            text-decoration: none;
            /*font-weight:	bold;*/
            /*color:	#A3A3A3;*/
            background: white;
        }
        a:active {
            text-decoration: none;
            /*font-weight:	bold;*/
            /*color:	#A3A3A3;*/
            background: #FF0;
        }
        a:hover {
            text-decoration: none;
            color: #999;
            background: white;
        }
        a.offsite {
            text-decoration: none;
            font-weight: normal;
            color: #C30;
            background: white;
        }
        col {
            text-align: center;
        }
        .welcome {
            font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
            font-size: x-large;
            font-style: italic;
            font-weight: normal;
        }
        .worksize {
            margin-top: 1em;
            font-size: small;
            font-style: italic;
            font-weight: lighter;
            bottom: 0;
        }